body {
    font-family: "Open Sans", sans-serif;
    background-color: #9ea7b6;
    /* background-image: linear-gradient(to bottom, #9ea7b6, #ffd0df, #fae98f, #8be4b3); */
}
.navbar {
    background-color: #0d1117;
}
#cabecalho .nav .nav-link.active {
    background-color: #fff;
    color: #131212;
}
#cabecalho .nav .nav-link, 
.navbar-brand,
.navbar-brand:hover,
.nav-cardapio .nav-link.active:hover {
    color: #fff;
}
.navbar-brand {
    font-family: "Open Sans", sans-serif;
}
.section-title {
    font-family: "Playwrite US Trad", cursive;
}
.navbar-toggler {
    background-color: #9ea7b6;
}
.logo-top {
    max-height: 64px;
    border-radius: 8px;
}
.em-construcao {
    margin: 0 auto;
    text-align: center;
}
.text-colored {
    color: #0d1117;
}
.nav-cardapio .nav-link.active,
#fale-conosco button {
    background-color: #0d1117;
    color: #fff;
}
.nav-cardapio .nav-link:hover {
    color: #0d1117;
}
.social-links li {
    list-style: none;
    display: inline;
}
.social-links a {
    text-decoration: none;
}
.toast {
    position: fixed;
    bottom: 16px;
    left: 16px;
    color: #fff;
    padding: 12px 16px;
    border-radius: 6px;
    display: none;
    font-size: 14px;
    min-width: 200px;
}
.toast.show {
    display: block;
}
.toast.loading { 
    background: #333; 
}
.toast.success { 
    background: #0db329; 
}
.toast.error { 
    background: #ff0000; 
}

@media (min-width: 601px) and (max-width: 1024px) {
    .pessoas-profile {
        max-width: 30%;
    }
}

@media (max-width: 600px) {
    .pessoas-profile {
        max-width: 50%;
    }

    .carousel-item {
        max-height: 320px;
    }
}